Loading...
Searching...
No Matches
spa_pod_prop Struct Reference
SPA » POD

`#include <spa/pod/pod.h>`

## Data Fields

uint32_t | key
| key of property, list of valid keys depends on the object type
uint32_t | flags
| flags for property
struct spa_pod | value

## Detailed Description

Examples
  video-src-fixate.c.

## Field Documentation

## key

uint32_t spa_pod_prop::key

key of property, list of valid keys depends on the object type

## flags

uint32_t spa_pod_prop::flags

flags for property

Examples
  video-src-fixate.c.

## value

struct spa_pod spa_pod_prop::value

Examples
  video-src-fixate.c.

The documentation for this struct was generated from the following file:

- spa/pod/pod.h